Bug 124390 - /etc/ppp/ip-up doesn't invoke /etc/ppp/ip-up.ipv6to4
/etc/ppp/ip-up doesn't invoke /etc/ppp/ip-up.ipv6to4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 06:15 EDT by David Woodhouse
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7.91-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-17 00:01:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to call appropriate scripts. (1.01 KB, patch)
2004-05-26 06:16 EDT, David Woodhouse
no flags Details | Diff

  None (edit)
Description David Woodhouse 2004-05-26 06:15:03 EDT
The script /etc/ppp/ip-up.ipv6to4 correctly looks in the interface
config to see if IPV6TO4INIT is set. If it's not, the script does nothing.

Therefore, it's safe just to run the thing unconditionally, not
require the user to have /etc/ppp/ip-up.local to do it. 

Version-Release number of selected component (if applicable):
7.53-1
Comment 1 David Woodhouse 2004-05-26 06:16:36 EDT
Created attachment 100570 [details]
Patch to call appropriate scripts.
Comment 2 Bill Nottingham 2004-10-17 00:01:42 EDT
Added, will be in 7.91-1.

Note You need to log in before you can comment on or make changes to this bug.